
@media (min-width: 1920px) {
   .container {
	    max-width: 1400px;
	}

}



@media (max-width: 2560px) {
.lead-management-gif-form {
    position: absolute;
    width: 45.2%;
    height: 672px;
    left: 27.4%;
    top: 22px;
    overflow: hidden;
}


}
@media (max-width: 1920px) {
.lead-management-gif-form {
    height: 497px;
}






}
@media (max-width: 1850px) {
.lead-management-gif-form {
	/*width: 825px;*/
	height: 476px;
	left: 27.4%;
	top: 19px;
}






}

@media (max-width: 1680px) {
.banner-subheading {
    font-size: 18px;
    margin-bottom: 25px;
}
h1,.h1{
	font-size: 38px;
}
.banner-content {
	margin:60px 0;
	max-width: 620px;
}
.increase-social-left {
    flex: 0 0 52%;
    max-width: 52%;
}
.increase-social-media-img {
    position: absolute;
    right: 0px;
    width: 73%;
    top: 41px;
}
.increase-social-media {
    padding: 100px 0px 340px;
}
.increase-search h3, .increase-social-media h3, .leads-gen-heading h3, .lead-management-wrapper h3, .increased-engagement-content h3{
	font-size:32px;
}
.monitor-review-content ul li{
	font-size:16px;
}
.leads-generated-mid {
 
    padding:0;
}

.footer-wrapper h3{
	font-size:34px;
}

.lead-management-gif-form {
  /*  width: 758px;*/
    height: 440px;
    top:19px;
    left: 27.4%;
}
.result-wrapper:before {
    width: 1020px;
    height: 590px;
}
.our-solution-column-content p {
    font-size: 15px;
}




}
@media (max-width: 1600px){
	 .lead-management-gif-form {
	   /* width: 722px;*/
	    height: 417px;
	    top: 15px;
	    left: 27.4%;
	}





}
@media (max-width:1480px) {
  
	.hero-banner{
   	  height: 680px;
   }
   .banner-right-image {
	    bottom: -139px;
	    right: 45px;
	}
	.banner-right-image img {
 	   max-width: 800px;
	}
	
	
	/*.container {
      max-width: 1370px;
      padding: 0 25px;
   }*/
   .banner-bottom-help{
		padding: 55px 0 50px;
	}
   .banner-bottom-help-content{
		max-width: 1220px;
	}
	.problem-content{
		font-size: 15px;
	}

	.lead-management-gif-form {
	  /*  width: 667px;*/
	    height: 385px;
	    top: 15px;
	    left: 27.4%;
	}
    .result-wrapper h3 {
         font-size: 40px;
    }


}
@media (max-width:1440px) {

.lead-management-gif-form {
 /*   width: 649px;*/
    height: 374px;
    top: 15px;
    left: 27.4%;
}
.problem-section .col-six {
    padding: 0 5px;
}

.increase-social-media-img {width: 62%;}
}




@media (max-width:1400px) {

.result-wrapper{
    padding:80px 30px 0px;
}




}

@media (max-width:1366px) {
    
.lead-management-gif-form {
   /* width: 608px;*/
    height: 350px;
}

}

@media (max-width:1280px) {
.leads-generated-mid {
    padding: 0px 68px;
    margin-top: 40px;
}
.leads-generated-mid.leads-generated-bottom{
	margin-top:-14px;
}
.increase-social-media {
    padding: 100px 0px 340px;
}

.increased-engagement-content {
    padding-top: 130px;
}
.lead-management-gif-form {
    /*width: 577px;*/
    height: 332px;
    top: 15px;
}

.result-wrapper h3 {
     font-size: 36px;
}




}
@media (max-width:1199px) {
.banner-right-image {
    bottom: -139px;
    right: 0px;
}
.banner-right-image img {
    max-width: 680px;
}

h1, .h1 {
    font-size: 34px;
}
.banner-content {
    margin: 60px 0;
    max-width: 560px;
}
.banner-subheading {
    font-size: 16px;
    margin-bottom: 20px;
}

.hero-banner {
    height: 620px;
}
.banner-bottom-right {
    float: left;
    padding-left: 15px;
}
.banner-bottom-right-text {
    margin-bottom: 12px;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
}
h3 {
    font-size: 30px;
}
.our-solution-mid ul li {
    height: 366px;
}
.our-solution-mid ul li:nth-child(odd):before {
    top: 43%;
}
.our-solution-mid ul li:before {
    height: 150px;
    background-size:100% 100%;
}
.our-solution-mid ul li:nth-child(even):before {
    transform: translate(-50%,-48%);
}
.our-solution-column-img:before, .our-solution-mid ul li:after {
    top: 49%;
}
.result-wrapper h3, .result-wrapper h4 {
    font-size: 32px;
}
.increase-social-media {
    padding: 80px 0px 260px;
}
.increase-social-media-img {
    top: 75px;
    width: 75%;
}
.leads-generated-mid.leads-generated-bottom .leads-generated-clm {
    margin-left:0;
}
.leads-generated-mid {
    padding: 0px 48px;
}
.leads-generated-mid.leads-generated-bottom {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.increase-search h3, .increase-social-media h3, .leads-gen-heading h3, .lead-management-wrapper h3, .increased-engagement-content h3 {
    font-size: 28px;
}
.monitor-review-content {
    padding-top:20px;
}
.footer-left {
    margin-top: 35px;
}
.footer-wrapper h3 {
    font-size: 30px;
}
.partners-logo-images {
    width: 30%;
    margin-bottom: 20px;
}
.partners-wrapper h3 {
    font-size:32px;
}

section.footer-bottom .common-btn .btn {
	top:1px;
    right: 0px;
    padding: 10px 30px;
}
.monitor-review {
    padding: 50px 0px 100px 0px;
}
.partners-wrapper {
    padding: 50px 0px 30px 0px;
}
.lead-management-gif-form {
  /*  width: 461px;*/
    height: 267px;
    top: 11px;
}
.our-solution-mid ul li:nth-child(7):before {
    height: 160px;
    top: 41%;
}
.our-solution-mid ul li:nth-child(3):before {
    height: 125px;
    background-size: 100% 100%;
    top:40%;
}

.our-solution-mid ul li:nth-child(4):before {
    top: 47%;
    height: 175px;
}

.result-wrapper h3 {
     font-size: 32px;
}
.review-video-monitor{background-size:contain;max-width: 590px;}
.monitor-gif {width: 540px;height: 300px;left: 24px;top:46px;}



}
@media (max-width: 991px) {


    .increase-search h2, .increase-social-media h2, .lead-management-wrapper h2, .increased-engagement-content h2, .footer-wrapper h2, .leads-gen-heading h2{
    font-size: 22px;
    line-height: 26px;

}


.banner-right-image img {
    max-width: 460px;
}
h1, .h1 {
    font-size: 24px;
}
.monitor-gif {
    width: 430px;
    height: 239px;
    left: 19px;
    top: 95px;
}
.banner-content {
    margin: 20px 0px;
    max-width: 430px;
}
.hero-banner {
    height: 510px;
}

.banner-bottom-left-img {
    width: 360px;
    height: 360px;
    border: 20px solid rgba(255,255,255,0.03);
}
.banner-bottom-right-text {
    margin-bottom: 12px;
    font-size: 16px;
}
.our-solution-heading p br {
    display: none;
}

.our-solution {
    padding: 40px 0px;
    background-color: #f0fafe;
}
.leads-generated-mid {
    padding: 0px 15px;
}
body {
    font-size: 16px;
}
h3 {
    font-size: 22px;
        line-height: 1.2;
}
.increase-search h3, .increase-social-media h3, .leads-gen-heading h3, .lead-management-wrapper h3, .increased-engagement-content h3 {
    font-size: 22px;
}

 


.increase-search {
    padding: 56px 0px;
}
.lead-management-wrapper {
    padding: 40px 0px 0px 0px;
}
.lead-management-bottom {
    margin-top: 25px;
}
.increase-search-image:before {
    width: 46px;
    height: 48px;
    left: -15px;

}
.increase-search-content {
    margin-top: 30px;
}
.increased-engagement-content {
    padding-top: 28px;
}
.increased-engagement-wrapper {
    padding: 45px 0px;
}
.monitor-review-content {
    padding-top: 29px;
}
.monitor-review-content ul li {
    font-size: 14px;
}
.btn{
	font-size:16px;
}
.increase-social-media-img {
    top: 122px;
}

.increase-social-media {
    padding: 60px 0px 190px;
}
.result-wrapper {
    padding-top: 30px;
    background-color: #022360;
}
.result-wrapper h3, .result-wrapper h4 {
    font-size: 24px;
}
.result-wrapper p br{
	display:none;
}
.result-wrapper h4 {
    padding-top: 1px;
}
.our-solution-column-content p {
    color: #383a45;
    font-size: 14px;
    margin: 0px;
    line-height: 1.3;
}
h5 {
    font-size: 20px;
}
.problem-section .col-six {
    width: 32.666%;
    float: left;
    padding: 0 15px;
}
.p-image {
    min-height: 110px;

}
.footer-bottom p {
    font-size: 15px;
}
section.footer-bottom .common-btn .btn {
    border-radius: 25px 25px 0px 0px;
    position: absolute;
    top: -2px;
    right: 0px;
    padding: 10px 25px;
}
.footer-left {
    margin-top: 15px;
}
.partners-wrapper h3 {
    font-size: 28px;
}

.result-wrapper h3 {
     font-size: 26px;
}


.footer-wrapper h3 {
    font-size: 24px;
}
.footer-wrapper {
    padding: 30px 0px;
}
.footer-wrapper .common-btn {
    margin-top: 20px;
}
.lead-management-gif-form {
    /*width: 346px;*/
    height: 197px;
    top: 9px;
}
.monitor-review-content ul {
    padding: 10px 0px 0px 0px;
}
.monitor-review-content ul li {
    padding-bottom: 8px;
    margin-bottom: 7px;
}
.result-wrapper:before {
    width: 90%;
    height: 340px;
}
.our-solution-mid ul li:nth-child(4):before {
    top: 50%;
    height: 175px;
}






}


@media (max-width: 767px) {
.review-video-monitor {
    max-width: 440px;
    width: 400px;
    margin: 0 auto;
}
.monitor-gif {
    width: 91%;
    height: 208px;
    left: 19px;
    top: 120px;
}
.banner-right-image img{
	display:none;
}
.banner-content {
    margin: 29px 0px 0px 0px;
    max-width: 100%;
    text-align: center;
}
.result-wrapper h3 {
     font-size: 24px;
}
.banner-bottom-content {
    max-width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    display: block;
    align-items: center;
}
.top-header .logo {
    float: left;
    width: 100%;
    text-align: center;
}
.top-header .seal-logo {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.hero-banner {
    height: initial;
    padding-bottom: 30px;
}
.banner-bottom-left-img {
    float: none;
    margin: auto;
}
.banner-bottom-right {
    float: left;
    padding-left:0px;
    text-align: center;
    padding-bottom: 30px;
}
.banner-bottom-left {
    float: left;
    width: 100%;
}
.problem-section .col-six {
    width: 100%;
    float: left;
    padding: 0 15px;
}
.problem-content {
    padding: 10px 10px 15px 10px;
}
.our-solution-mid ul {
    display: block;
}
.our-solution-mid ul li {
    height: initial;
    width: 100%;
    margin-bottom: 20px;
        display: block;
}
.our-solution-column-img:before, .our-solution-mid ul li:after, .our-solution-mid ul li:before, .increase-search-content:before, .increase-search-image:before{
	display:none;
}
.our-solution-column-content p {
    font-size: 16px;
    padding: 10px 0px;
}
.result-bottom img {
    margin-bottom: 32px;
}
.result-bottom {
    padding: 0px 15px;
    margin-top: 30px;
    position: relative;
    top:0px;
}
.increase-social-media-img {
    position: static;
    margin-top: 25px;
    width:100%;
    padding:0px 15px;
}
.increase-social-left {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}
.increase-social-media {
    padding: 38px 0px 0px;
}
.increase-search-content {
    margin-top: 30px;
    text-align: center;
}
.leads-generated-clm {
    width: 100%;
    margin-bottom: 10px;
}
.leads-generated-clm:nth-child(2) {
    text-align: left;
}
.leads-generated-mid.leads-generated-bottom .leads-generated-clm {
    margin-left: 0px;
}
.monitor-review {
    padding: 30px 0px 110px 0px;
}
.monitor-review-content ul {
    padding: 20px 0px 4px 0px;
    margin: 0px;
}
.increased-engagement-content {
    padding-top: 25px;
    text-align: center;
}
.monitor-review .common-btn {
    margin-top: 10px;
    margin-bottom: 25px;
}
.footer-left {
    margin-top:0px;
    margin-bottom: 40px;
    text-align: center;
}
.footer-bottom p {
    font-size: 16px;
    text-align: center;
        padding-bottom: 12px;
}

section.footer-bottom .common-btn .btn {
    border-radius: 25px 25px 0px 0px;
    position: absolute;
    top: 1px;
    margin: auto;
    display: block;
    max-width: 350px;
    left: 0px;
    right: 0px;
    padding: 10px 20px;
}
.footer-bottom {
    padding: 20px 0px 46px 0px;
    background-color: #191e40;
}
.leads-generated-mid.leads-generated-bottom {
    display: block;
}
.footer-wrapper {
    padding: 40px 0px;
}

.lead-management-gif-form {
  /*  width: 216px;*/
    height: 125px;
    top: 5px;
}
.crown-left {
    text-align: center;
}
.crown-left, .col-sm-6, .col-sm-8, .col-sm-4, .col-sm-7, .col-sm-5{
    max-width: 100%;
    flex:0 0 100%;
}
.result-bottom {
    text-align: center;
}
.partners-logo-images {
    width: 100%;
    margin-bottom: 20px;
}
.partners-logo {
    width: 100%;
    display: block;
}
.leads-generated-mid{
	display: block;
}
.banner-bottom-help-content , .top-content{
    max-width: 100%;
}
.lead-management-gif-form, .result-wrapper:before{
	display:none;
}
.partners-wrapper h3 {
    font-size: 24px;
    margin-bottom: 20px;
}



}

@media(max-width:480px){
.review-video-monitor {
    max-width: 280px;
    width: 280px;
    margin: 0 auto;
}
.monitor-gif {
    width: 91%;
    height: 144px;
    left: 14px;
    top: 38px;
}
.review-video-monitor{    min-height: 300px;}

}

@media (max-width: 320px) {











}




@media(max-width: 1480px){
   
}
@media(max-width: 1400px){
	
	
}